{
  "checkpoint_path": "Illustrious/smoothMixIllustrious_illustriousV5.safetensors",
  "checkpoint_name": "smoothMixIllustrious_illustriousV5.safetensors",
  "base_positive": "masterpiece, best quality, high quality, anime, semi-realistic",
  "base_negative": "low quality, worst quality, jpeg artifacts, blurry, bad anatomy",
  "steps": 30,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}